; ASM source file created by SevenuP v1.21
; SevenuP (C) Copyright 2002-2007 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      (192,  48)
;Char Size:       ( 24,   6)
;Sort Priorities: X char, Char line, Y char
;Data Outputted:  Gfx+Attr
;Interleave:      Sprite
;Mask:            No
;Zigzag:          Horizontal

KAPITULU:
	DEFB	 24,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0, 28
	DEFB	 62,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  3,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0, 63
	DEFB	 63,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  3,128,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,128,  3,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,127
	DEFB	255,128,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0, 48,  0,  0,  0,  0
	DEFB	  0,  0,  7,192,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,192,  7,  0,  0
	DEFB	  0,  0,  0,  0, 56,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,128,159
	DEFB	 15,128,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0, 56,  0,  0,  0,  0
	DEFB	  0,  0, 15,224,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,224, 17,  0,  0
	DEFB	  0,  0,  0,  0,120,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,128, 15
	DEFB	 15,128,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  8,  0,  0,  0,  0
	DEFB	  0,  0,  1,224,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,224,  1, 24,  0
	DEFB	  6,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0, 56,  0,128, 15
	DEFB	 15,128,  0,240,  0,  8,  0,  1
	DEFB	128,124,  0, 56,  0,  0,  0,  7
	DEFB	  0, 28,  1,224,  0, 96,  1,128
	DEFB	192,  1,112,  0,224,  1, 30,128
	DEFB	135,  7,  0,  0, 60,  0,255,193
	DEFB	  1,  0, 60,  0,224,  1,128, 15
	DEFB	 15,128,  1,224,  0,124,  0,  1
	DEFB	227,  3,128, 60, 15,255,255,  7
	DEFB	128, 62,  1,224,  0,120,  1,224
	DEFB	224,  3,120,  0,224,  1, 63,192
	DEFB	 15,254,255, 31,126,192,  1,230
	DEFB	  3,  0,126,  0,192,  3,128, 15
	DEFB	 15,128,  7,128,  0,254,  0,  7
	DEFB	252,  0,192,126, 28,126, 14, 31
	DEFB	192,127,  1,224,  0,252,  3,240
	DEFB	240,  7,252,  1,224,  1,143,192
	DEFB	 35,  0,240,  0,254,224,  0,248
	DEFB	 13,  0,222,  0,  0, 15,  0, 15
	DEFB	 15,  0, 60,  0,  1,143,  0,  0
	DEFB	248,  0,225, 30,  3,224,  0,  3
	DEFB	192, 15,  1,224,  0, 60,  0,240
	DEFB	240,  0, 60,  0,224,  1, 15,192
	DEFB	  3,  0,192,  3, 30,240,  0,240
	DEFB	  0,  0,143,  1,  0,248,  0, 15
	DEFB	 15,  3,224,  0,  3,  7,128,  0
	DEFB	240,  0,112, 30,  7,192,  0,  3
	DEFB	192, 15,  1,224,  0, 60,  0,240
	DEFB	240,  0, 60,  0,224,  1, 15,192
	DEFB	  3,  0,128, 15, 30,112,  0,240
	DEFB	  0,128,  7,  3,  0,128,255, 15
	DEFB	 15,255,224,  0,  6,  3,192,  0
	DEFB	240,  0,120, 30, 15,128,  0,  3
	DEFB	192, 15,  1,224,  0, 60,  0,240
	DEFB	240,  0, 60,  0,224,  1, 15,192
	DEFB	  3,  0,  0, 15, 30,120,  0,240
	DEFB	  0,192,  3,  4,  0,252,255, 15
	DEFB	 15, 31,254,  0, 12,  1,224,  0
	DEFB	240,  0,120, 30, 15,  0,  0,  3
	DEFB	192, 15,  1,224,  0, 60,  0,240
	DEFB	240,  0, 60,  0,224,  1, 15,192
	DEFB	  3,  0,  0, 15, 30,120,  0,240
	DEFB	  0,224,  1, 24,  0,127,  0, 15
	DEFB	 15,  0, 31,128, 24,  0,240,  0
	DEFB	240,  0,120, 30, 15,  0,  0,  3
	DEFB	192, 15,  1,224,  0, 60,  0,240
	DEFB	240,  0, 60,  0,224,  1, 15,192
	DEFB	  3,  0,  0, 15, 30,120,  0,240
	DEFB	  0,240,  0, 56,192, 15,  0, 15
	DEFB	 15,  0,  7,192,124,  0,248,  0
	DEFB	240,  0,112, 30, 15,  0,  3,131
	DEFB	192, 15,  0,224,  0, 60,  0,240
	DEFB	240,  0, 60,  1,224,  0, 31,192
	DEFB	  3, 15,128,  7, 62,112,  0,241
	DEFB	  0,184,  1,126,192,  3,  0, 15
	DEFB	 15,  0,  3,224,254,  3, 60,  0
	DEFB	241,  0,112, 62,  7,128, 14,  3
	DEFB	192,127,  0,224,  6, 60,  1,240
	DEFB	240,  7, 60, 14,240,  0,239,225
	DEFB	  1, 14,128,  3, 62,224,128,241
	DEFB	  0, 30,  2,135,224,  1,  0, 15
	DEFB	 15,  0,  1,225,131,204, 14,  0
	DEFB	241,128,192, 62,  3,192, 28,  1
	DEFB	255,207,  0,112, 28, 30, 30,240
	DEFB	240,252, 31,120,124,  0,143,255
	DEFB	  1, 56,224,  1, 62,192,193,241
	DEFB	  0, 15,248,  0,227,  1,  0, 15
	DEFB	 31,  0,  1,226,  0,  0,  7,128
	DEFB	243,227,  0, 62,  0,240,112,  0
	DEFB	254, 15,  0, 63,240, 31,248,240
	DEFB	240,224, 15,224, 15,  0, 15,124
	DEFB	  0,128, 31,  0, 62,  0, 62,242
	DEFB	128,  7,  0,  0,230,  1,  0, 31
	DEFB	 31,  0,  1,224,  0,  0,  0,  0
	DEFB	240,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  7,192,240
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,240
	DEFB	  0,  0,  0,  0,240,  1,  0, 31
	DEFB	 31,  0,  1,240,  0,  0,  0,  0
	DEFB	240,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,240
	DEFB	  0,  0,  0,  0,240,  1,  0, 31
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	240,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,240
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	240,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,240
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	240,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66
	DEFB	 66, 66, 66, 66, 66, 66, 66, 66